/* -------------------- Anfang cleared-Styles -------------------- */

 
/*  Content Headlines definitionen */

.contenthead_start, .contenthead_title, .contenthead_end  {
	float: left;
	background: url(../img/buttons/headback_t.png) no-repeat;
	height: 20px;
	} 

.contenthead_start {
  	width: 5px;
	}

.contenthead_title {
	background-position: -14px 0;
	color: #A59887;
	}

.contenthead_end {
	background-position: -305px 0;
	float: left;
	width: 23px;
	height: 20px;
	}
 
div.contenthead_title h2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.95em;	
	font-weight: bold;
    /*text-transform: uppercase;*/
	
    margin: 0;
	padding: 2px 0 0 5px;
	/*color: #fff;*/
	height: 18px;
	}
	
/*  Content Headlines definitionen  ende */


/* -------------------- Anfang News-Styles -------------------- */

div.newsblock {
	margin: 0;
	padding: 5px 10px;
	}
	
	div.newsblock h3 {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	}
	
	div.newsblock p {
	margin: 3px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	}

	div.newsblock img {
float: left;
margin: 5px 10px 0 0;
	}

div.divider {
	border-top: 1px dotted #aaa;
	height: 1px;
	margin: 0 0 0 5px;
	padding: 0;

	width: 95%;
	font-size: 0pt;
	line-height: 0pt;
}


/* -------------------- Admin Styles -------------------- */
.admin_box {
	
border: 2px solid rgb(255, 0, 0); background-color: rgb(234, 234, 234);
font-size: 1em;
padding: 5px;
margin-bottom: 5px;

}


.admin_box img {
border: 0;
vertical-align: top;
margin: 0 5px 0 5px;

}

.admin_box input {
vertical-align: center;
margin: 4px;
padding: 0 10px 0 10px;
}


/* -------------------- Ende Admin Styles -------------------- */


.img_icon {
	border: 0;
	vertical-align: top;
	width: 16px;
	height: 16px;
}

span.crypt { unicode-bidi:bidi-override; direction: rtl; }



body {
	background: url(../img/background.gif) repeat-y #F0EEE1;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
 	margin: 0;
	padding: 0;
}

div#wallbannertop {
    width: 660px;
    text-align: right;
    background-color: #F0EEE1;
}

div#wallbannerright {
    position: absolute;
    top: 0px;
    left:800px;
}

div#header {
/*	border-bottom: 1px dotted #aaa;*/
	background: #FFF;
	width: 786px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
	
	img#treiber-logo {
 		float:left; 
		}

div#headermenu {
	height: 60px;		 
	color: #1B2852;
	background: #FFF;
	font-size: 0.85em;
	font-weight: bold;
    text-align: center;
    padding: 8px 0 5px 0;
}
 
div#header-subheader {
	border-bottom: 1px dotted #aaa;
	background: #FFF;
	width: 786px;
	margin: -10px 0 10px 0;
	padding: 8px 0 2px 5px;
	text-align: center;
	font-size: 10px;
} 

div#header-subheader2 {
	border-bottom: 1px dotted #aaa;
	background: #FFF;
	width: 786px;
        height: 15px;
	margin: -10px 0 10px 0;
	padding: 5px 0 5px 5px;
	text-align: center;
	font-size: 12px;
} 

div#headerteaser {		 
	color: #1B2852;
	background: #f1efec;
	font-size: 0.85em;
	font-weight: normal;
    text-align: left;
    padding: 10px;
	border: 1px dotted #aaa;
	margin-right: 2px;
	margin-top: 10px;
}



	div#headermenu a {
		color: #1B2852;
		font-weight: bold;
		text-decoration: none;
	}
	
	div#headermenu a:visited {
		color: #3A6CFF;
	}
	
	div#headermenu a:hover {
		color: #fff;
		text-decoration: none;
	}
	
	
div#headermenu_forum {
	height: 60px;		 
	color: #1B2852;
	background: #FFF;
	font-size: 0.85em;
	font-weight: bold;
    text-align: right;
    /* padding: 8px 0 5px 0; */
    padding: 13px 5px 0px 0;
}
 
	div#headermenu_forum a {
		color: #1B2852;
		font-weight: normal;
		text-decoration: none;
	}
	
	div#headermenu_forum a:visited {
		color: #1B2852;
	}
	
	div#headermenu_forum a:hover {
		color: #1B2852;
		text-decoration: underline;
	}
	
	
 
div#iconleiste {
	border: 0px dotted blue;
	padding: 0px 0 10px 0;
    text-align: center;
	width: 605px;
}

div#iconleiste div {
	float: left;
	width: 120px;
	height: 98px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;	
	font-weight: bold;
	border: 0px solid #f00;
}
 
div#menu-column {
	border: 0px dotted #999;
	padding: 0 10px 0 10px;	
	float: left;
	width: 160px;
	left: 0;
}


div.content-wrapper {
	width: 610px; 
	border: 0px solid red;
	float:left;
	}
 
div.content-wrapper div.content-full {
	width: 100%;
	margin-left: 0;
	font-size: 0.85em;
}

	div.content-column-left {
		float: left;
		overflow: hidden;
		width: 270px;
		border: 0px solid blue;
		margin: 15px 0 0 0;
		}
	
	div.content-column-right {
		float: left;
		overflow: hidden;
		width: 325px;
		border: 0px solid red;
		margin: 15px 0 0 15px;
	}
 
	div.content-column-left br, div.content-column-right br {
	font-size: 17px;
	}



/* Banner-AD Definitionen start */

	 
	div#wallpaper-ad01, div.wallpaper-ad01
	{
	position: relative;

	border: 0px solid #f00;
	}     

	div#wallpaper-ad02, div.wallpaper-ad02 
	{
	position: absolute;
	left: 797px;
	top: 111px;

	border: 0px solid #f00;
	}     


	div#stdbanner-ad, div.stdbanner-ad {  
		background: #f1efec;
 		width: 565px;
		border: 1px dotted #aaa;
		padding: 10px 10px 10px 10px;
	margin: 0 auto 10px;
	font-size: 0em;
	text-align:center;
    
	}

	div#content-ad, div.content-ad {
		background: #f1efec;
 		width: 300px;
		overflow: hidden;
		border: 1px dotted #aaa;
		padding: 10px 10px 10px 10px;
	margin-bottom: 20px;
	font-size: 0.75em;
	}

/* Banner-AD Definitionen ende  */

	ul.gmapSidebar li {
		list-style-image: url(../img/listimage.png);
		padding: 0px;
		margin: 0px;
	}
	

div.listitem {
 padding: 0 8px 0 8px; border-left: 1px dotted #aaa; float: left; width: 175px; height: 50px;
}



div.subcolumn-left, div.subcolumn-right {
	float: left;
	width: 49%;
}

div.subcolumn-left {
	margin-right: 1%;
}

div.subcolumn-right {
	margin-left: 1%;
}

br.clear {
	clear: both;
	height: 0;
	margin: 0;
	padding: 0;
}

/* -------------------- Ende Layout-Styles -------------------- */

/* -------------------- Anfang default form/input/button-Styles -------------------- */

input, textarea, select { 
	font-size: 1em !important;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	vertical-align: middle;
	border: 1px solid #777;
	padding: 1px;
}

form {
display: inline;
}

button { 
 	border: 0; 
	background:transparent;
	vertical-align: middle;
}

/* -------------------- Ende default form/button-Styles -------------------- */

/* -------------------- Anfang Content-Styles -------------------- */

a, a:visited {
	color: #1B2852;
	text-decoration: none;
}

a:hover, a:focus, a:active {
	text-decoration: underline;
}

h1 {
	font-size: 1.6em;
	margin-top: 0;
}

div.content-full h2 {
	font-size: 1.25em;
	margin-top: 0;
}

div.content-full h3 {
	font-size: 1.20em;
}


	table#contact tr td {
		border-bottom: 1px solid #C6859D;
		margin-left: 220px;
	}
	
.productsearch-form {
	font-size: 1.15em;	
	vertical-align: middle;
}

 
thead th {
	color: #FFF;
	font-size: 1.1em;
	font-weight: normal;
	padding: 1px 7px 3px 7px;
	height: 19px;
	white-space: nowrap;
}



tbody.details td, tfoot.details td {
	padding: 7px;
	vertical-align: top;
}

tbody.details td a, tfoot.details td a {
	color: inherit !important;
}

tbody.details td a img, tfoot.details td a img {
	border: 0 !important;
}

tbody.details td p, tfoot.details td p {
	margin: 0;
}

th p, caption p {
	margin: 0;
	padding: 0;
}

	p.securitypager a, p.securitypager a:visited {
		color: #7A6959;
	}
	
	p.newspager a, p.newspager a:visited {
		color: #435073;
	}

td {
	background-color: inherit;
}

span.forum-description {
	color: #536239;
	font-weight: normal;
}

div#tagcloud {
	line-height: 2.63em;
	padding: 10px;
	text-align: center;
}
	

li p {
	margin: 0;
}

.dark-pink li a, .dark-pink li a:visited {
	color: #9D7889;
}


img.icon_geraeterubrik
{
 margin-right:  10px;
 padding-right: 0px; float: left; 
 border-right: 1px dotted #aaa;
}

.box_geraeterubrik {
	min-height: 80px;
	padding: 0px 10px 10px 0px;
}

h1.headline_geraeterubrik {
	margin: 0px; padding: 0px 1px 10px 0px;
}

a.link_geraeterubrik {
	background-image: url(../img/listimage_driversearch.gif);
	background-position: 0px 3px;
	background-repeat: no-repeat;
	padding-left: 9px;
	margin-right: 10px;
}


	
	
h3.news-headline {
	font-size: 0.95em;
}	

p.news-teaser {
	font-size: 0.95em;
}	
	
div.shortnews {
	font-size: 0.8em;
	margin: 0;
	padding: 5px 10px;
	}

	div.shortnews p {
	margin: 3px 0 0 0;
	}
	
div.userblock {
	padding: 10px 5px 10px 35px;
	position: relative;
}

	div.userblock img {
		position: absolute;
		top: 15px;
		left: 8px;
	}
	
	* html div.userblock {
		padding-left: 15px;
		position: static;
	}
	
	* html div.userblock img {
		float: left;
		margin-right: 5px;
		margin-top: 5px;
		position: static;
	}
	
	div.userblock p {
		margin: 0;
		font-size: 0.85em;
	}


div.spacer_v_20 {
	height: 20px;
}

table.admintabelle {
    border: 0px solid #800;
    margin-bottom: 2px;
}

table.admintabelle td {
    padding: 2px;
}

table.admintabelle caption {
    background-color: #800;
    color: #fff;
    text-align: left;
    padding-left: 4px;
    font-weight: bold;
}

/* -------------------- Ende Content-Styles -------------------- */	
	
	div#menu-column div {
	margin-bottom: 15px;
	border: 0px dotted red;
	}
	
	div#menu-column h2 {
		font-size: 1.1em;
		margin: 0 0 3px 0;
	/*	text-transform: uppercase;*/
	}
	
		div#menu-column h2 a, div#menu-column h2 a:visited {
			color: inherit;	 
		}
	
	div#menu-column ul {
		font-size: 0.85em;
		list-style-position: outside;
		margin: 0 0 0 12px;
		padding: 0;
	}

		div#menu-column ul li {
			margin-left: 15px;
		}
		
		div#menu-column ul li a, div#menu-column ul li a:visited {
			color: #333;	 
		}
		
		div#menu-column ul li.active {
			list-style-type: none;
			list-style-image: none;
		}

	div#socialbookmarks {
	    font-family: Arial, Helvetica, sans-serif;
	    font-size: 0.85em;	
	    font-weight: bold;
        margin-bottom: 10px;
    }

	    div#socialbookmarks img {
            vertical-align: middle;
        }

	div#herstellersuche p, div#herstellersuche table, div#herstellersuche td, form#login-form, form#login-form p {
		margin-bottom: 0;
		margin-top: 0;
	}

	div.abc-liste a {
	 	border-right: 1px dotted #1B2852;  
		color: #1B2852;
		font-weight: normal;
		padding: 0 4px 0 4px;
		margin-left: -3px;
		text-decoration: none;
	}
	
	div.abc-liste a:visited {
		color: #1B2852;
		text-decoration: none;
	}
	
	div.abc-liste a:hover {
		background-color: #6188ff;
		color: #FFF;
		text-decoration: none;
	}
	
	div#herstellersuche form {
		border: 0;
		margin: 0 5px 0 0;
		padding: 0;
		text-align: center;
	}
	
	div#herstellersuche form select, form#login-form input {
		border: 1px solid #1B2852;
		color: #1B2852;
		font-size: 0.80em;
	}
	
	div#herstellersuche form select option {
		margin: 0;
		padding: 0 5px;
	}
	
form#login-form {
	color: #1B2852;
	font-size: 0.85em;
	font-weight: bold;
	padding: 0;
 
}

	#username, #password {
		margin-top: 5px;
		width: 120px;
	}
	
	form#login-form a {
		font-size: 1em;	
		font-weight: normal;
	}
	
	div#community {
	color: #1B2852;
}
	div#scanner {
        color: #1B2852;
	}
/*
form#userlogin-form {
	font-size: 1em;
	margin: 0;
}

	form#userlogin-form input#user {
		border: 11px solid #1B2852;
		color: #1B2852;
		font-size: 1em;
		height: 13px;
		padding: 0;
		width: 61px;
		margin-left: 10px; 
		padding-left: 5px; 
		position: relative; 
		top: -3px;
	}
*/
div#driversearchmenu h2, div#driversearchmenu h2 a, div#driversearchmenu li.active a {
	color: #BBA2A8 !important;
}
 
	div#driversearchmenu ul li {
		list-style-image: url(../img/listimage_driversearch.gif);
	}
	
div#newsmenu h2, div#newsmenu h2 a, div#newsmenu li.active a {
	color: #A2A9C3 !important;
}

	div#newsmenu ul li {
		list-style-image: url(../img/listimage_news.gif);
	}

div#community h2, div#community h2 a, div#community li.active a {
	color: #AEBF93 !important;
}

	div#community ul li {
		list-style-image: url(../img/listimage_forum.gif);
	}
	

div#scanner h2, div#scanner h2 a, div#scanner li.active a {
        color: #A2A9C3 !important;
}

        div#scanner ul li {
                list-style-image: url(../img/listimage_news.gif);
        }

div#securitymenu h2, div#securitymenu h2 a, div#securitymenu li.active a {
	color: #A59887 !important;
}
	
	div#securitymenu ul li {
		list-style-image: url(../img/listimage_security.gif);
	}
	
div#servicemenu h2, div#servicemenu h2 a, div#servicemenu li.active a {
	color: #E0AFC2 !important;
}

	div#servicemenu ul li {
		list-style-image: url(../img/listimage_service.gif)
	}
	
div#forummenu h2, div#forummenu h2 a {
	color: #AEBF93;
}
	div#forummenu ul li {
		list-style-image: url(../img/listimage_forum.gif)
	}
	

div#pricemenu h2, div#pricemenu h2 a {

        color: #AEBF93;
 }


	div#forummenu ul li {
		list-style-image: url(../img/listimage_forum.gif)
	}



form#forum-jump-form {
	margin:0;
}

	form#forum-jump-form select {
		border: 1px solid #AEBF93;
		font-size: 0.80em;
		margin-left: 5px;
		padding-left: 5px;
	}
	
	
/* -------------------- Anfang allgemein verwendbare Styles -------------------- */

.no-border {
	border: 0 !important;
}

.no-margin {
	margin: 0 !important;
}

.no-padding {
	padding: 0 !important;
}






.bg-blueline {
	background-image: url(../img/bg_login-form.gif);
	background-position: 0 0px;
	background-repeat: repeat-x;
}

.bg-greyline {
	background-image: url(../img/bg_usersearch-form.gif);
	background-position: 0 0px;
	background-repeat: repeat-x;
}



.blw1 {
	border-left: 1px solid white;
}

.btp1 {
	border-top: 1px solid #E2D1D9;
}

.brp1 {
	border-right: 1px solid #E2D1D9;
}

.blp1 {
	border-left: 1px solid #E2D1D9;
}

.bbp1 {
	border-bottom: 1px solid #E2D1D9;
}

.bbg1 {
	border-bottom: 1px solid #BABABA;
}

.p15 {
	padding: 15px;
}

.p10 {
	padding: 10px;
}

.pb5 {
	padding-bottom: 5px;
}

.ml10 {
	margin-left: 10px;
}

.ml12 {
	margin-left: 12px;
}

ul.lsp-i {
	list-style-position: inside;
}

ul.lsp-o {
	list-style-position: outside;
}

.square {
	list-style-type: square;
}

.underline {
	text-decoration: underline;
}

.uppercase { 
/*	text-transform: uppercase; */
}

.small {
	font-size: 0.85em;
}

.biglinks a, .biglinks a:visited {
	font-size: 1.25em;
	font-weight: bold;
}

.formerror {
    color: red;
}

#contact_button {
    cursor: pointer;
    background-color: #e0e0e0;
    text-align: center;
}

.contact_data {
    display: none;
}

.rating_star_empty {
    background: url(/img/star-empty.png) no-repeat;
    width: 16px;
    height: 16px;
}
.rating_star_full {
    background: url(/img/star-full.png) no-repeat;
    width: 16px;
    height: 16px;
}

.submit { cursor: pointer; }

/* -------------------- Ende allgemein verwendbare Styles -------------------- */
